| Kea 3.0.2-git

backend_selector.h File Reference
`#include <cc/data.h>`
`#include <cc/cfg_to_element.h>`
`#include <cstdint>`
`#include <string>`
Include dependency graph for backend_selector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::db::BackendSelector
| Config Backend selector. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::db